cancel
Showing results for 
Search instead for 
Did you mean: 

stunnel

 
SOLVED
Go to solution
christian_derek
Regular Advisor

stunnel

Hi,

I need to use stunnel for different regularity control on hpux 11iv2 and v3. Looking at the system, I could see that 2 version are present on each system, one under apache and another under iexpress.

Is there any difference and which one should I use?

thanks,
1 REPLY
Matti_Kurkela
Honored Contributor
Solution

Re: stunnel

A normal Apache does not need stunnel for anything.

Because you did not post the full paths, I cannot be sure, but I guess the version "under apache" belongs to some other software package that uses both Apache and stunnel as components.

If that software package is updated, the location of the stunnel component may change, or it may be removed altogether (for example, because a new version of the software package has a built-in SSL/TLS support and won't need stunnel any more).

The "version under iexpress" is probably installed from HP's Internet Express software kit. It isn't explicitly tied to any other software, so the choice to update it or not is fully under *your* control as the sysadmin.

In your position, I'd use the "version under iexpress" unless I'd find a specific reason to do otherwise.

MK
MK